@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Work+Sans:wght@100;300;400;600;800&display=swap');

*{
    box-sizing: border-box;
    font-family: 'Work Sans';
    margin: 0;
    padding: 0;
 
}


/* Menu arriba*/
.contenedor-header{
    background: #193327;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Horizontal_RGB.png");
   max-width: 15%;
}
.logo {
    display: flex;
    align-items: center;   /* centra verticalmente imagen y texto */
    gap: 10px;             /* espacio entre logo y texto */
}
.contenedor-header header{
    max-width: 1750px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}
.contenedor-header header .logo a{
    font-family: 'Pridi';
    font-size: 36px;
    color: #ffffff;
    text-decoration: none;
    margin: 0;              /* quita el desplazamiento */
    line-height: 1;         /* asegura que no se desplace por altura de línea */
    display: flex;          /* opcional, mejora alineación */
    align-items: center;
}
.contenedor-header header ul{
    display: flex;
    list-style: none;
}
.contenedor-header header nav ul li a{
    text-align: none;
    color: #fff;
    margin: 0 15px;
    padding: 3px;
    transition: .5s;
    text-decoration: none;
}
.contenedor-header header nav ul li a:hover{
    color: #1cb636;
}
.nav-responsive{
    background-color: #1cb64a;
    color:#fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}

body{

    background: linear-gradient(to top, rgba(196, 196, 196, 0), rgba(196, 196, 196, 0)),
    url(../imagenes/fondo.jpg);
    background-size: cover;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
    
}
.espacio{
    height: 75%;
}
/* Formulario */
form {
    height: auto; 
    width: 900px;
    background-color: rgba(255, 255, 255, 0.13);
    position: relative; 
    top: 0  ;
    left: 55%;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
    padding: 6% 35px;
}
form * {
    font-family: 'Poppins', sans-serif;
    color: #000000;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}

form h3 {
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    color: #000;
}

label {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

input, select {
    display: block;
    width: 100%;
    height: 40px;
    margin-top: 8px;
    padding: 0 10px;
    background-color: rgba(88, 88, 88, 0.082);
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
    color: #000;
    border: none;
}

input::placeholder, select::placeholder {
    color: #70707093;
}

button {
    margin-top: 50px;
    width: 100%;
    padding: 15px 0;
    background-color: #ffffff;
    color: #080710;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: none;
}

button:hover {
    background-color: #244b2d;
    color: #ffffff;
}

@media (max-width: 768px) {
    
    
form {
    height: auto;
    width: 90%;
    left: 5%;
    padding: 6% 35px;
}
body {
        margin-top: 10px;
    }
    
       .contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Vertical_RGB.png");
    max-width: 40%;
}
  .contenedor-header{
        background: #193327;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99;
        text-align: center;

    }
    .contenedor-header header{
        max-width: 800px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 20px;
    }
    .contenedor-header header .logo a{
        font-family: 'Pridi';
        font-size: 18px;
        color: #ffffff;
        text-decoration: none;
        text-align: center;
    }
    .contenedor-header header ul{
        display: flex;
        list-style: none;
        align-items: center;
    }
    .contenedor-header header nav ul li a{
        color: #fff;
        margin: 0 1px;
        padding: 2px;
        transition: .5s;
        text-decoration: none;
        font-size: 12px;
        text-align: center;
    }
    
    .logo {
    display: flex;
    align-items: center;
    gap: 0px;
}
    .contenedor-header header nav ul li a:hover{
        color: #1cb636;
    }
    .nav-responsive{
        background-color: #1cb64a;
        color:#fff;
        padding: 5px 10px;
        border-radius: 5px;
        cursor: pointer;
        display: none;
    }
    
    
}


@media (min-width: 1000px) and (max-width: 1270px) {
    .contenedor-header header .logo a {
        font-size: 18px;
    }

    .contenedor-header header nav ul li a {
        font-size: 12px;
        margin: 0 10px;
    }

    form {
        height: auto;
        width: 90%; 
        padding: 30px 20px; 
    }
    body {
        margin-top: 60px; 
    }
.contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Vertical_RGB.png");
    max-width: 40%;
}
}
  @media (min-width: 1280px) and (max-width: 1800px) {
      form {
        left: 38%;
    }
    
  }


